OpenCL C++ Bindings

Loading...
Searching...
No Matches
cl::detail::KernelArgumentHandler< cl::DeviceCommandQueue, void > Struct Reference

## Static Public Member Functions
static size_type | size (const cl::DeviceCommandQueue &)
static const cl_command_queue * | ptr (const cl::DeviceCommandQueue &value)

## Detailed Description

Definition at line 9943 of file opencl.hpp.

## Member Function Documentation

## ◆ ptr()

const cl_command_queue * cl::detail::KernelArgumentHandler< cl::DeviceCommandQueue, void >::ptr | ( | const cl::DeviceCommandQueue & | value | ) |
| inline static

Definition at line 9946 of file opencl.hpp.

## ◆ size()

size_type cl::detail::KernelArgumentHandler< cl::DeviceCommandQueue, void >::size | ( | const cl::DeviceCommandQueue & |  | ) |
| inline static

Definition at line 9945 of file opencl.hpp.

The documentation for this struct was generated from the following file:

- opencl.hpp